@charset "utf-8";
/* CSS Document */


/* homepage 2.0 */

.benefitBanner {border-radius:0px;}



@media (max-width: 768px) {
.wide-carousel {width: 98%; margin-left: 5px;}
}

@media (min-width: 479px) {
 .menu-for-mobile {display:none !important;}
}

@media (max-width: 479px) {
 
 .next-to-carousel-banners {display:none;}
 
 .menu-for-desktop {display:none !important;}
 
 .kategorie-home .col-md-1 {
  border: 1px solid #e1e1e1;
  border-radius: 10px;
  width: 100%;
  float: unset;
  margin-top: 5px !important;
  min-height:unset;
 }
 
 .kategorie-home {margin-bottom: 20px;}
 
 .secondary-menu .col-md-1 {
    border: 2px solid #e1e1e1;
    border-radius: 10px;
    width: 49%;
    float: left;
    margin-top: 5px !important;
    min-height: 125px;
    padding-top: 10px;
  }
  
  .benefitBanner {margin-top: 30px; padding-bottom:30px;}
  .benefitBanner__item {display:unset; text-align:center;}
  .benefitBanner__picture {margin-left: auto; margin-right: auto; padding:3px; margin-top:10px;}
  

  
  
 .third-menu .col-md-1
 {text-align:center;
  min-height:50px;
  background-color:#82C341;
  width: 49%;
  float: left;}
  
  
 .third-menu .col-md-1 a
 {color:white;}
  
 
 .kategorie-home {
 text-align:left !important;
 }
 
 .kat-nazev {
  margin-top: unset;
  margin-bottom: unset;
  line-height: unset;
  align-content:center;
  min-height: 70px;
}

 
.kategorie-home img {
    padding-top: 6px !important;
    float: left;
    width: 55px;
    height: 45px;
    margin-right: 15px !important;
  }
  
.kategorie-home .cat-perex {
  display: none !important;
}
  
  
  .kategorie-home a {
  display: inline-flex;
  }
  
  
 .secondary-menu .kat-nazev {
    display: block;
    clear: both;
  }
  
 .secondary-menu.kategorie-home a {
  text-align:center;
  display:block;
  }
  
 .secondary-menu.kategorie-home img
 {margin:unset !important;
  display: unset !important;
  float: unset;
  width: 70px;
  height: 50px; 
  }
  
  
  .products-block > div .p .name
  {font-size: 13px !important;
   min-height: 75px !important;}
   
  .products-block .p {overflow:hidden;}
  
  .product-appendix 
  {font-size: 12px;}
  
  .flag 
  {font-size: 11px;}
  
.products-block .p-bottom .prices {
  padding-top: 0px !important;
  float: unset;
  width: unset;
  text-align: center;
  font-size: 23px !important;
  padding-left: unset !important;;

}

.products-block .p-bottom .p-tools {
  float: left;
  width: 100% !important;
  scale: 85%;
}

.products-block .p .name {
  padding-left: 5px;
  padding-right: 5px;
 }
 
 .products-block > div .p > a img
 {scale:113%;}

.flag.flag-discount {
  background-color: #e84545;
}

 .columns-mobile-2 .products-block > div .flags.flags-extra {
    display: block;
    right: 0;
    width: unset;
  }
 
}



